LICQ installieren ???

scar

Jungspund
Beiträge
12
hi ! hab mir licq 1.0.3 gedownloaded . was muß ich nun machen das ich das teil benutzen kann ??? ne kurze anleitung wäre echt genial :D

bitte helft mir benutze suse erst seit 2 tagen :help:
 

devilz

Pro*phet
Beiträge
12.245
moin !

welches suse hast du denn ???

bei der suse 8.0 ist zum beispiel Licq 1.0.4 dabei.

1.0.3 wird nicht funktionieren, da es änderungen im ICQ Protokoll gab.

ODER lade dir licq 1.1.0 CVS runter SuSE RPM.... ->

http://www.kawo1.rwth-aachen.de/~lurchi/licq/licq-20020506-1_qt3.i586.rpm

installieren tust du das indem du dich als root auf der console einloggst, und dann rpm -Uhv licq-20020506-1_qt3.i586.rpm

dann kannst du das programm mit licq starten ...

falls du noch fragen/probleme hast .... frag ruhig :)

gruß devilZ :)
 

Andre

Foren Gott
Beiträge
3.876
yepp!

wenns geht nimm die licq 1.1.0 die version unterstützt schon das speichern der buddys auf dem icq server :]
 

scar

Jungspund
Beiträge
12
danke erstmal . nur leider hab ich nen prob hab das alles installiert aber kann licq nicht starten hier mal nen auszug von meiner Kosnole

linux:~ # mc linux:/home/scarface/Documents # rpm -Uhv licq-20020506-1_qt3.i586.rpm package licq-20020506-1_qt3 is already installed

linux:/home/scarface/Documents # licq 14:39:43: [WRN] Licq: Ignoring stale lockfile (pid 1372) 14:39:43: [ERR] Unable to load plugin (qt-gui): /usr/local/lib/licq/licq_qt-gui. so: cannot open shared object file: No such file or directory. linux:/home/scarface/Documents #

Benutze Suse 8.9 allerdings ist bei mir nur KXICQ2 dabei und das Teil funktioniert nicht rihctig bei mir. Hoffe ihr könnt mir helfen mit licq .

:help:
 

scar

Jungspund
Beiträge
12
hab das Packet installiert stand da is already installes version 1.0.3.70 oder so ähnlich

funktioniert leider nict :(
Diese MEldung kommt der kann doch da nen Plugin nicht laden oder ?

xxxx@linux:~> licq 16:40:22: [WRN] Licq: Ignoring stale lockfile (pid 1601) 16:40:22: [ERR] Unable to load plugin (qt-gui): /usr/local/lib/licq/licq_qt-gui.so: cannot open shared object file: No such file or directory. xxxx@linux:~>

:frage:
 

Andre

Foren Gott
Beiträge
3.876
vieleicht...

isses am einfachsten, licq in einer höheren versionsnummer zu nehmen..wo das plugin schon im Paket drin ist?
http://www.licq.org/download.html
da kriegste das 1.0.4 ...kannst es ja mal mit dem RH rpm testen oder direkt selbst compelieren...
*g* irgendwann kriegen wir das schon geregelt :)
 

scar

Jungspund
Beiträge
12
da bin ich gerade und sauge die 1.0.4 :D Mal sehen wann ich wieder schreiben muß :D
 
Zuletzt bearbeitet:

mr.drummachine

Grünschnabel
Beiträge
4
hallo
ich habe mir die version 1.3.4 gedownloadet und habe sie auch schon entpackt!

nun will ich die configure datei mit ./ machen und make und dann make install!
Doch es geht nicht!

Was muss ich da machen?
mit einer rpm-datei hab ichs auch schon probiert..das geht auch nicht!

kann mir wer helfen??

gruß
drummachine
 

heady

Routinier
Beiträge
424
Doch es geht nicht!
was geht nicht? schildere deinen Vorgang mal im Detail?
Ist der ./configure Schritt fehlgeschlagen? Wenn ja, dann
sind womöglich einige Pakete nicht installiert, aber das steht
in der Regel dort...
 

mr.drummachine

Grünschnabel
Beiträge
4
ich gebe ./configure ein! Und das geht auch... denk ich zumindest!
danach mach ich make.... das geht auch soweit
und dann make install... eig. geht das ja auch!

Aber wenn ich das programm starten will läuft es nicht an!
 

heady

Routinier
Beiträge
424
gib einmal in der konsole licq ein, und achte auf die ausgaben, und poste sie evtl...
 

tobi-14

Grünschnabel
Beiträge
9
Ich hab das gleiche problem mit der neuen ver. von licq ich hab sie ohne probleme auspacken können aber installieren kann ich irgendwie nich

Also :hilfe2: ed uns beiden mal
 

hoernchen

UBERgarstiges nagetier
Beiträge
1.081
ich wuerde generell um mehr infos bitten, sonst faellt das helfen wahrlich schwer : immer angeben was GENAU nicht geht mit fehlermeldungen etc.
 

Ponder_Stibbons

Slackware Fan
Beiträge
166
Manchmal hilft es einfach mal die README und die INSTALL Datei zu lesen :oldman

4. `cd plugins' to the plugins directory and install a plugin of your choice.
Read the included INSTALL and README files to learn how to do this.
You need at least _one_ plugin; without a plugin Licq will not work!

MfG, Klaus
 
Zuletzt bearbeitet:

Ähnliche Themen

So, das wars nun endgültig mit Centos und Linux

Linux Kernel VFS Panic HP Thin Client

Online-Games welche laufen??

hotkey-setup

Massive Probleme mit VPN, Server seit Stunden down.

Oben